﻿

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}


#calendar2 thead tr.days{
  background-color: #d8d8d8;
  height: 25px;
  color: #666;
    font-size: 10px;
}



#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}



#user3 {
	width: 305px;
}
 #pg-15-0 , #pg-15-1 , #pg-15-2 , #pg-15-3 , #pg-15-4 , #pg-15-5 , #pg-15-6 , #pl-15 .so-panel { margin-bottom:30px }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}

.content-area .icon-box-small .panel-grid-cell:first-of-type .icon-box { padding-top: 27.5px; }

.content-area .icon-box-small .panel-grid-cell:last-of-type .icon-box::after { display: none; }
 #pl-15 .panel-grid-cell { padding:0 }
 #pl-15 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-15 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
.logo,.logo-footer{display:inline-block}
.logo{width:50px;height:50px}
.logo-footer{width:40px;height:auto}
.logo-footer img{width:100%;height:auto}
.header .header-bar .logo,.header .header-bar .shell:after{display:none}
.header .header-content .logo{margin-right:14px}
.footer .footer-container .logo-footer{margin-top:14px}
.header .header-bar .logo{display:inline-block;margin-left:20px}
.header .header-bar-content,.header .header-content .header-aside,.header .header-content .logo{display:none}
.grey-bg,#layout,#property,footer .copyright-login,.search-wrap{background-color:#f6f8f8}
footer .copyright-login{text-align:left;padding-top:10px;padding-bottom:10px}
footer .copyright-login a{margin-left:20px;display:inline-block}

.gdlr-core-hover-box .gdlr-core-hover-box-content-wrap{ padding: 45px 30px 25px; }


.pirate_forms_wrap .form_field_wrap,
.widget .pirate_forms_wrap .form_field_wrap {
	margin-bottom: 20px;
}


.pirate_forms_wrap {
	width: 100%;
}


.sidebar .pirate_forms_wrap,
.sidebar-wrap .pirate_forms_wrap,
#sidebar-secondary .pirate_forms_wrap {
	margin-bottom: 20px;
}


.pirate_forms_wrap .form_field_wrap .pirate-forms-submit-button {
	display: inline-block;
	width: auto;
}


.pirate_forms_wrap .pirate-forms-footer {
	display: table;
	float: left;
	width: 100%;
}


.pirate_forms_wrap .pirate-forms-footer .form_field_wrap {
	width: auto;
	display: table-cell;
	float: none;
	margin: 0;
	vertical-align: middle;
	padding-bottom: 10px;
}


	.pirate_forms_wrap .pirate-forms-footer .pirateform_wrap_classes_spam_wrap,
	.pirate_forms_wrap .pirate-forms-footer .form_captcha_wrap {
		margin-bottom: 20px;
	}

.n2-ss-spinner-simple-white-container {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -20px;
    background: #fff;
    width: 20px;
    height: 20px;
    padding: 10px;
    border-radius: 50%;
    z-index: 1000;
}
.mashsb-share-widget li{clear:both;min-height:90px;border-bottom:1px solid #f5f5f5;list-style:none;padding-top:8px;padding-bottom:8px}
.mashsb-share-widget{margin:0}
.footer-nav .menu-item{max-height:20px !important}


#footer .menu-item-18{ border-left:0 !important;}

	
	.show_hide_menu_div .topresponsive0 {
		border-bottom: 1px solid #006666;
		padding: 5px 0 5px 20px;
	}

.show_hide_menu_div .topresponsive0 a{ background:#e6e9f0 !important; font-weight:normal !important; text-transform:uppercase; padding:10px 15px; display:block; text-decoration:none;}

.show_hide_menu_div .topresponsive0 .open { display: none;}
.visible-desktop-up{display:none}

.jislider ul{height:100%;margin:0;padding:0;position:relative;list-style-type:none;}

.jislider ul li{position:relative;height:100%;float:left;overflow:hidden;}

#bottom:after,
.bottom_bg:after,
.content_wrap:after,
.cmsms_row_inner:after,
.cmsms_row_margin:after,
.cmsms_column:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}

.bottom_bg {
  padding-top: 40px;
  padding-bottom: 20px;
}


section#bottom .bottom_bg {
    background: #36444e !important;
    color: #fff;
}


section#bottom .bottom_bg a {
  color: #ddd;
}


section#bottom .bottom_bg a:hover {
  color: #2c83be;
}


section#bottom .bottom_bg h3 {
  color: #ddd;
}
p.after-hero-message{background:#AABA0A;color:#000000;font-weight:700;padding:15px 38px;text-align:center;font-size:157%;font-family:'Roboto Slab',serif;}
#pagewrap,.pagewidth,#headerwrap,#header,#main-nav,#body,#layout,#content,.post,.author-box,.post-nav,.pagenav,#sidebar,.widget,#footerwrap,#footer{-moz-box-sizing:border-box;box-sizing:border-box}
#body{margin:0 auto;max-width:100%;padding:0 0 40px}
.clearfix:after,.widget li:after,#body:after,#footer:after,footer:after,.pagenav:after,#main-nav:after,.menu:after,.gallery:after,#content:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clearfix,.widget li,#body,#footer,footer,.pagenav,#main-nav,.menu,.gallery,#content{display:inline-block}
.clearfix:after,.clearfix:before{content:' ';display:table;line-height:0;clear:both}
.ie7 .clearfix{zoom:1}




.rt-grid-1, .rt-grid-2, .rt-grid-3, .rt-grid-4, .rt-grid-5, .rt-grid-6, .rt-grid-7, .rt-grid-8, .rt-grid-9, .rt-grid-10, .rt-grid-11, .rt-grid-12 {display: inline;float: left;position: relative;margin-left: 10px;margin-right: 10px;}

.rt-container .rt-grid-6 {width: 460px;}

.col12 .rt-grid-6 #form-login .inputbox {width: 424px;}

.col16 .rt-grid-6 #form-login .inputbox {width: 304px;}


  .apss-total-shares{    display: inline-block;
    font-size: 13px;
    vertical-align: middle;
    margin-top: 11px;}
.jet-posts__inner-box{overflow:hidden}
.jet-posts.jet-equal-cols .jet-posts__item .jet-posts__inner-box{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;width:100%;-webkit-box-sizing:border-box;box-sizing:border-box}
.jet-posts .jet-posts__inner-box {background-color: #ffffff;}

#rt-bg-surround .rg-ss-loader {top: 0;opacity: 0.7;border: 0;height: 2px;padding: 4px 0;}

#rt-bg-surround .rg-ss-progress {height: 4px;opacity: 0.9;}

#rt-bg-surround {overflow: hidden;position: relative;}

#rt-bg-surround .rounded .rt-block {border-radius: 6px;}

#rt-bg-surround .square .rt-block {border-radius: 0;}


#rt-bg-surround, .readonstyle-button #rt-main-column .readon, .roknewspager .readon {background-color:#67696c;}

  
  table.top_accounts td img.number,
  table.top_accounts td img.best
  {
    position: relative;
    left: -2px;
	top: -5px;
  }

  
  table.top_accounts td img.best {
  	left: -1px;
  	top: -8px;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
span.col-sm-12{margin-bottom:10px;}

.site-copyright {
	text-align: right;
	padding-right: 30px;
}



.site-copyright,
.footer-navigation {
	width: 50%;
	float: left;
}

	.site-copyright, 
	.footer-navigation {
		width: 100%;
		float: none;
		text-align: center;
		padding: 0;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
.left33{float:left;width:33.33%}
header .search-form .left33,header .search-form .left66{width:auto}
footer .left33,footer .left66{width:50%}
.footer-block-1,.footer-block-2,.footer-block-3,.footer-block-4,.footer-block-5,.footer-block-6,.footer-block-7,.footer-block-8,.footer-block-9,.footer-block-10,.footer-block-11{float:left;margin-right:25px;width:140px;}
.footer-block-6,.footer-block-11{width:160px;margin-right:0;;}
.content-row{padding:65px 0 0 0}

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-column-1.td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-column-1.td_block_15 .td_block_inner:before,
.td-column-1.td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-column-1.td_block_15 .td_block_inner:after {
  clear: both;
}


.entry-meta {
	clear: both;
	color: #aab7be;
	font-size: 14px;
	font-style: italic;
}


.entry-meta a,
.entry-time {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	margin-right: 8px;
	text-transform: uppercase;
}


.entry-header .entry-meta {
	margin-bottom: 24px;
}






.focus-pro-brown .entry-meta,
.focus-pro-brown .site-description {
	color: #aaa;
}




.focus-pro-gray .entry-meta,
.focus-pro-gray .site-description {
	color: #aaa;
}
  .entry-meta .byline{ display:none !important; }
  .entry-meta .entry-date{ display:none !important; }
  .entry-meta .date{ display:none !important; }

.menu-item-language img.iclflag {
  margin-top: -3px;
}


li.cat-item a:hover, li.arpw-li a:hover { color: #f7961e !important }

.stage-slider .gridimg-wrap, .post-gallery .gridimg-wrap { 
 position:relative;
 overflow:hidden;
 height:100%; 
 display:block;
 width:inherit;
 margin:0 auto;
}

.stage-slider .gridimg-wrap a { height:100%;}

 



 
.gridimg-wrap { 
 position:relative;
 overflow:hidden; 
 width:inherit;
 display:table;
 margin-left:auto;
 margin-right:auto;
}


.panel .container.videotype .gridimg-wrap object {
 background-color:#000;
}


.gallery-slider .gridimg-wrap { 
 width:290px;
 position:relative;
 overflow:hidden; 
}


.post-slider .gridimg-wrap, .post-grid .gridimg-wrap { position:relative;overflow:hidden;}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}



.nav__search-box {
  width: 300px;
  position: absolute;
  right: 0;
  top: 100%;
  padding: 15px 20px;
  background-color: #fff;
  border-radius: 5px;
  display: none;
  -webkit-box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
}

#primary {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 100%;
}



.singular #primary {
	margin: 0;
}



.page-template-showcase-php #primary,
.left-sidebar.page-template-showcase-php #primary {
	margin: 0;
}



.error404 #primary {
	float: none;
	margin: 0;
}

.error404 #primary #content {
	margin: 0 7.6%;
	width: auto;
}



.left-sidebar #primary {
	float: right;
	margin: 0 0 0 -26.4%;
	width: 100%;
}


.col-right2 p {
  margin: 0 0 25px 0;
}


.col-right2 ul{
  margin: 0 0 10px 0;
}


.col-right2{
	padding:30px 30px 15px 30px;
	background-color:#fff;
	border: 1px solid #e2e2e2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:10px;
	position:relative;
}


.content {
  min-width: 1006px;
  background: #f4f3f3;
  border-bottom: #aaaaaa;
  padding-top: 15px;
  padding-bottom: 20px;
}


#header-side {
	background-repeat: repeat-y;
}
.gdlr-core-page-builder-body [data-skin] .gdlr-core-image-overlay-icon, .gdlr-core-page-builder-body .gdlr-core-pbf-column[data-skin] .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }
.vc_section.vc_section-has-fill,.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,.vc_section.vc_section-has-fill+.vc_section{padding-top:35px}
.fl-node-5b46582a5fd16 .fl-rich-text strong {font-weight: bold;}
.fl-node-5b463f84be2e6 .fl-rich-text strong {font-weight: bold;}
.fl-node-5b466b0bc1765 .fl-rich-text strong {font-weight: bold;}
.fl-node-5b4651110af7f .fl-rich-text strong {font-weight: bold;}
.et_header_style_centered #main-header .logo_container{height:70px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:56px}
.row-fluid.mycarousel2 [class*="span"] {font-size: 16px !important;}
.mycarousel2 {text-align: center;font-size:0; line-height:0; letter-spacing:-1px; }
.lighter-text,.lighter-text .hb-testimonial-quote p,.lighter-text .testimonial-quote-meta span{color:rgba(255,255,255,.7)}
.fw-section.light-style .hb-testimonial-quote p{color:rgba(255,255,255,.8)}
.hb-testimonial-quote{padding:10px 40px}
.hb-testimonial-quote p{padding-left:0;text-align:center;color:rgba(0,0,0,.8);font-size:22px;width:100%;margin:0 auto;line-height:34px}
li.hb-testimonial-quote{display:none;margin:0;width:100%;height:auto;padding-bottom:20px;position:relative}
li.hb-testimonial-quote.flex-active-slide{display:block}
#main-wrapper .hb-main-content,#main-wrapper .hb-sidebar,.hb-testimonial-quote p{color:#454545;}
.hb-testimonial-quote p,.testimonial-quote-meta{font-family:"Libre Baskerville";font-style:italic;}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}


#maps-row .map-separator {
	display: none;
}
.region-highlighted{padding:20px 0;}
.region-help{border:1px solid #d3d7d9;padding:20px;margin:20px 0;}
.region-content ul,.region-content ol,.atositescheme ul{margin:0 0 0 0px;padding:0;list-style:none;}
#header-top .region-header-top-left ul.menu{text-align:left;}
#header-top .region-header-top-right ul.menu{text-align:right;}
#navigation .region-header-right ul{background:transparent;width:auto;float:left;}
.region-pre-footer img{width:110px;}
#navigation .region-header-right ul li a{color:#000;}
#navigation .region-header-right ul li.last,.region-header-right .block ul.menu li a{padding:14px 20px 14px 0px;}


    .icon_box{
      position: relative;
      padding-left: 60px;
      padding-right: 10px;
      margin-top: 70px;
    }


    .icon_box i{
      position: absolute;
      top: 0;
      left: 0;
      font-size: 35px;
      color: #ccc;
      -webkit-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s;
    }


    .icon_box:hover i{
      color: #ffb60b;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
    }
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.main-nav .zn_mega_container.zn-megaMenuSmartArea .container{width:100%}
.page-subheader .container{padding:0 15px;z-index:1;position:relative}
.grid__item.clear{clear:both}
.grid__item{box-sizing:border-box;float:left;min-height:1px;padding-left:30px;vertical-align:top;width:100%}
.cart__row--table-large .grid__item{display:table-cell;vertical-align:middle;float:none}
.home .grid--full .grid__item{height:100%}
.grid-table.grid-table--top .grid__item{vertical-align:top}
.grid-table.grid-table--middle .grid__item{vertical-align:middle}
.grid-table.grid-table--bottom .grid__item{vertical-align:bottom}
.grid-table .grid__item{float:none;display:table-cell;height:100%}
.collection-filters-horizontal .collection-filters-horz .grid__item{padding-left:10px}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}


.navmain ul.dropdown li.fullsize {
    width: 100%;
    background: #010101;
}



#main-nav li.last ul {
  text-align:right !important;
  right:0px;
  left:auto;
  -webkit-border-radius: 2px;
  -webkit-border-top-right-radius: 0;
  -moz-border-radius: 2px;
  -moz-border-radius-topright: 0;
  border-radius: 2px;
  border-top-right-radius: 0;
}

.left-sidebar .wrap nav li.last a {
  border-bottom:none;
}

article div.three-col .col.last,
article div.three-col .col2.last {
  margin-right:0;
}

.four-across li.last {
  margin-right:0;
}

.five-across li.last {
  margin-right:0;
}

li.event.last {
  border-right:0;
}

.home-twitter.five-across .tweet.last {
  background:transparent;
}

.page-news .news-links li.last {
  margin-right:0;
}
   


div#content-wrapper{
	background:#fff;
}
.button{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;background-color:#c39a43;color:#fff;font-style:italic;font-size:1.375rem;line-height:1.375rem;font-weight:700;letter-spacing:3px}
.button--std{padding:7px 5px}
.button--large{padding:10px}
.button--larger{margin:10px auto;padding:10px}
.button--largest{padding:10px}
.button:hover{background-color:#ae8937}
.c-reservation__col--full .button{display:block}
.n2-ss-slider .n2-ss-section-main-content .n2-ss-item{float:none}
.n2-ss-slider .n2-ss-section-main-content{display:flex;justify-content:center;flex-direction:column}
.n2-ss-slider .n2-ss-section-main-content.n2-ss-section-main-content-calc{min-height:0;height:auto}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%;}

ul.prog li .cardcat  { font-size:22px; font-family: 'BebasNeue',Arial,sans-serif;  }

ul.prog li:hover .cardcat{ color:#f47900 }

.cardcat.progtthp  { font-size:24px; font-family: 'BebasNeue',Arial,sans-serif; color: #f47900; }

.cardimage .cardcat {
  position: absolute;
  bottom: 0;
  color: #fff;
  line-height: 100%;
  display: inline-block;
  padding: 8px 11px 4px 11px;
  background-color: #292727;
  border-left: 1px solid #3c3c3c
}


.cardcat {color:#fff;display:block;padding:8px 0 0 0; text-transform:uppercase; font-size:11px; font-family: Arial,sans-serif; }



#divseries .cardcat {
  font-size:14px;
  font-weight:bold;
}

#divseries .cardcat span {
  margin:4px auto 6px auto;display:block;width:55%;height:2px;
}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
